Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 19 Nov 2020 07:56:27 +0000

Hi Ebrahim Abduljalil Hageb,  The customer has responded to the ticket.  Returns  Ticket comment <div>It has been about 2 month since my first purchase when I will get my money back !!??
</div>
<div>This is not acceptable </div>
<div>I have sent the items back </div>
<div>The second day of my purchase </div>
<div>Yet there was no single attempt of return was made </div>
<div>I am really upset &#128544; </div>
<div> 
<div>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 19 Nov 2020, at 8:53 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
مرحبا فاطمة.</div>
<br style='box-sizing: border-box; color: rgb(0, 0, 0); font-family: arial, helvetica, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 16px'>
</div>
شكرا لتواصلك معنا.</div>
<br style='box-sizing: border-box; color: rgb(0, 0, 0); font-family: arial, helvetica, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 16px'>
</div>
تقبلي كامل اعتذارنا على الازعاج والتأخير الذي تسببنا به.</div>
<br style='box-sizing: border-box; color: rgb(0, 0, 0); font-family: arial, helvetica, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 16px'>
</div>
لقد تم رفع طلبك للجهة المعنية لتحقيق في الامر ولحل المشكلة في أسرع وقت ممكن. وسيتم التواصل معكم في حال وجود أي معلومات جديدة.</div>
شكرا لتعاونكم وتفهمكم معنا.</div>
<br style='box-sizing: border-box; color: rgb(0, 0, 0); font-family: arial, helvetica, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 16px'>
</div>
لا تترددي في التواصل معنا في حال وجود أي إستفسارات أخرى.</div>
<br style='box-sizing: border-box; color: rgb(0, 0, 0); font-family: arial, helvetica, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 16px'>
<br style='box-sizing: border-box; color: rgb(0, 0, 0); font-family: arial, helvetica, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 16px'>
</div>
أصدقائك</div>
فريق الدعم</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1684545